Library Version 18.1.40

rend
Prev | Chapter 5. Db_map | Next

## rend

### Function Details

    reverse_iterator rend()

Create an open boundary iterator.

#### Return Value

Returns an invalid iterator denoting the position before the first valid element of the container.

#### See Also

db_vector::rend()

    const_reverse_iterator rend() const

Create an open boundary iterator.

#### Return Value

Returns an invalid const iterator denoting the position before the first valid element of the container.

#### See Also

db_vector::rend() const

### Group: Iterator Functions

The parameters in begin functions of this group have identical meaning to thoes in db_vector::begin , refer to those functions for details.

db_vector::begin()

### Class

db_map

Prev | Up | Next
rbegin | Home | is_hash